<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58e4bd734212fd93503d5c88756d7971">
  <dict>
    <!--2024-05-31 14:46:23.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:46:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
